body {
    overflow-x: hidden;
}

body .layout-content.boxed #primary .container #content {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

body .layout-content.boxed #primary .container #content #main {
    margin-bottom: 0;
    margin-top: 0;
}

span.wpcf7-list-item {
    margin: 0 !important;
}

@media (min-width: 768px) {
    body .layout-content.boxed {
        margin-bottom: 0;
    }

    body .layout-content.boxed #primary .container {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

    body .layout-content.boxed #primary > .container {
        width: 100%;
    }

    body .layout-content.boxed #primary .container #content {
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }
}

@media (max-width: 1155px) {
    body .layout-content.boxed #primary .container #content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 1200px) {
    body .layout-content.boxed #primary > .container {
        width: 1140px;
    }
}